Subject: number of items shown as up doesn't match config

From: "Andrew Kirch" <[email-masked]>
Date: Wed, 8 Aug 2007 11:56:30 -0400

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I'm showing differences between the number of devices I've configured
for a client and the number of devices Argus is showing as up.  For
instance in world reachability I stole the list of servers from one of
the example configs which includes Yahoo and several others to augment
the Root Servers.  Also the ATIT group has 7 devices configured and yet
21 are up.  Thanks for the assistance in advance.

__osinfo Linux 2.6.18-4-686 i686 
__uptime 0:04:29 / 0:05:50 
__version_argus 3.5 
__version_perl 5.8.8
OS is Debian Etch

ATIT 21 0 0 YIKES!

Config is here:
http://www.pastebin.ca/648665

Andrew D Kirch - AllThingsIT
Office: 317-755-0200
GPG: 735D020C

- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)

iD8DBQFGuH/ZkAlCbnNtAgwRAvU6AJoDaOusMNRhkxECvMAEOVbAAyriqgCeJN90
s7yb1fOIyPGBxCAK3XCreKw=
=HK47
- -----END PGP SIGNATURE-----